/******************************************************
 *
 *
 *
 * 				MOBILE
 *
 *
 *
 *******************************************************/

@media only screen and (min-width: 100px)  and (max-width: 960px) {
	html, body {
		height: 100%;
		width: 100%;
		padding: 0px;
		margin: 0px;
		font-family: Arial;
		color: #274141;
	}

	/*
	 * Structure
	 */
	#container {
		position: relative;
		display: table;
		height: 100%;
		width: 100%;
		background-color: #e3e3e3;
	}
	#header {

	}
	#content_container {
		display: table-row;
		height: 100%;
	}
	
	#content_layer {
		height: 100%;
		width: 100%;
		display: table;
		padding: 30px 0px;
	}

	#page_submenu {
		width: 100%;
        padding: 0px 20px;
		height: auto;
		margin-right: 0px;
		display: none;
		vertical-align: top;
		margin-top: 0px;
	}

	#content {
		padding: 15px 0px 15px 0px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		display: table-row;
		vertical-align: top;
	}

	#footer {
		display: table-row;
		width: 100%;
		background-color: #b9b9b9;
		vertical-align: top;
	}

    a#m_logo img {
        width: 300px;
        margin: 0 auto;
    }

	/*
	 * Important
	 */
	
	.mob {
		display: block;
	}
	.not_mob {
		display: none;
	}
	
	.pageWidth {
		width: 100%;
		padding: 0px 20px; 
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		
	}

	.upper {
		text-transform: uppercase;
	}

	.normalsize {
		text-transform: none;
	}

	.link {
		background-color: #d1a425;
		padding: 6px 20px;
		cursor: pointer;
		color: #FFF;
		font-size: 14px;
		font-weight: bold;
		display: inline-block;
	}

	.left {
		float: left;
	}

	.right {
		float: right;
	}

	.bold {
		font-weight: bold;
	}

	.golden_ul {
		padding-left: 15px;
		color: #d1a425;
		list-style-type: square;
		font-weight: normal;
		list-style-position: outside;
		margin: 0px;
	}

	.golden_ul li {
		text-align: left;
	}

	.golden_ul li a {
		color: #274141;
		font-size: 14px;
	}

	.gold {
		color: #d1a425;
	}

	a.gold {
		color: #d1a425;
		text-decoration: none;
	}

	.border_text {
		height: 40px;
		border: 1px solid #cccccc;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		font-family: Arial;
		font-size: 14px;
		font-weight: normal;
		color: #274141;
		padding-left: 10px;
		padding-right: 10px;
		outline: none;
	}
	
	.right_cell.upload {
        display: table-cell;
    }
    
    .upload>div {
        z-index: 0;
    }

	.border_text.error {
		border: 1px solid #cc0000;
	}

	.green_button {
		padding: 20px;
		background-color: #e8e8e8;
		color: #009933;
		font-size: 14px;
		font-weight: bold;
		display: inline-block;
		cursor: pointer;
	}

	.green_button.error {
		color: #CC0000;
	}

	.gray_box {
		width: 100%;
		padding: 40px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		background-color: #FFF;
		margin: 20px 0px;
	}

	.bordered {
		border-bottom: 1px solid #cccccc;
		font-size: 24px;
		font-weight: normal;
		padding-bottom: 10px;
	}

	#header_image_placeholder {
		display: none;
	}
	/*
	 * Tags
	 */

	a img {
		border: none;
	}

	a {
		text-decoration: none;
	}

	a:hover {
		text-decoration: none;
	}

	/*
	 * Header content
	 */
	#navigation {
		height: 265px;
	}

	#logo {
		position: absolute;
		left: -17px;
		top: 0px;
	}

	/*
	 * Slider
	 */
	#header_slider {
		position: absolute;
		top: 161px;
		left: 0px;
		height: 260px;
		width: 100%;
		border-bottom: 0px solid #003064;
	}

	#slider {
		height: 260px;
		width: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
	}

	.slide {
		top: 0px;
		left: 0px;
		width: 100%;
		height: 260px;
		position: absolute;
		/*-ms-behavior: url(js/backgroundsize.min.htc);*/
	}
	#simple_image_1 {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	#simple_image_2 {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.slide_img {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
	}

	.slide_text {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
	}

	.slide_text_inside {
		margin-left: 0px;
		margin-top: 0px;
		width: 100%;
		padding: 0px 20px; 
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		text-align: center;
		padding-top: 15px;
	}

	.slide_text_inside .title {
		font-family: 'Times New Roman', Times, serif;
		font-weight: bold;
		font-size: 36px;
		color: #274141;
		margin-bottom: 20px;
	}

	.slide_text_inside .text {
		font-family: 'Droid Sans', sans-serif;
		font-weight: 400;
		font-size: 24px;
		color: #274141;
		margin-bottom: 30px;
	}

	.slide_text_inside .link a {
		color: #FFF;
	}

	#slider_navigation {
		position: absolute;
		top: auto;
		bottom: 20px;
		left: 50%;
	}
	
	#slider_navigation>div.first {
		margin-left: -50%;
	}
	
	.dot {
		background-image: url('../images/dot_slider.png');
		height: 10px;
		width: 10px;
		margin-right: 10px;
		float: left;
		cursor: pointer;
	}
	.dot_slider_selected {
		background-image: url('../images/dot_slider_selected.png');
	}

	/*
	 * Menu
	 */
	
	#menu {
		position: absolute;
		top: 0px;
		left: 0px;
		height: 46px;
		width: 100%;
		color: #FFF;
		border-bottom: 0px solid #FFF;
		border-left: 0px solid #FFF;
		border-right: 0px solid #FFF;
		font-size: 14px;
		font-weight: normal;
		z-index: 1;
		display: none;
	}

    #m_lang {
        position: absolute;
        left: 10px;
        height: 100%;
        width: 30px;
        z-index: 10;
        background-image: url(../images/m_lang_bg.png);
        background-repeat: no-repeat;
        background-position: center;
    }
    
    #m_lang a {
        display: block;
        width: 100%;
        height: 100%;
        text-align: center;
        vertical-align: middle;
    }
    
    #m_lang img {
        margin-top: 17px;
    }
        
	#m_menu_bottom {
		display: none;
		height: 15px;
		width: 320px;
		margin: 0 auto;
		background-image: url('../images/m_menu_bg_bottom.png');
	}
	
	#menu_shadow {
		display: none;
	}
	
	#actual_page_container {
		height: 46px;
		width: 100%;
		background-color: #999999;
	}
	
	#actual_page {
		line-height: 46px;
		font-size: 12px;
		color: #FFF;
		font-family: Arial;
		font-weight: normal;
		cursor: pointer;
		height: 100%;
		margin: 0 auto;
		background-image: url('../images/m_navigation.png');
		background-repeat: no-repeat;
		background-position: right center;
		border-right: 10px solid transparent;
		text-align: right;
		padding-right: 35px;
	}
	
	#m_menu_shadow {
		width: 100%;
		height: 100%;
		background-repeat: no-repeat;
		background-position: center bottom;
		box-sizing:border-box;
		padding: 0px; 
	}
	
	.menu_item {
		display: none;
		float: inherit;
		background-image: none;
		height: auto;
		width: 100%;
		text-align: center;
		padding-top: 0px;
		position: relative;
		cursor: inherit;
	}
	
	.menu_item:hover {
		color: #FFF;	
	}
	
	.menu_item>div {
		width: 320px;
		margin: 0 auto;
		background-color: #7b7b7b;
		border-bottom: 1px solid #6c6c6c;
		text-align: left;
		cursor: pointer;
	}

	.menu_item>.upper {
		width: 280px;
		padding: 10px 20px;
	}

	.menu_item a {
		text-decoration: none;
		color: #274141;
		display: block;
	}
	.menu_item a:hover {
		text-decoration: none;
		color: #274141;
	}
	.menu_item a:active {
		text-decoration: none;
		color: #274141;
	}

	.menu_item_sep {
		display: none;
		float: left;
		background-image: url('../images/menu_item_separator.png');
		height: 100%;
		width: 2px;
	}

	/*
	 * Submenu
	 */

	.submenu {
		width: 320px;
		position: relative;
		top: auto;
		left: auto;
		overflow: hidden;
		padding: 0px;
		text-align: left;
		z-index: 10;
	}
	.submenu_top {
		float: left;
		background-image: none;
		width: 100%;
		height: 33px;
		display: none;
	}
	.submenu_center {
		padding: 0px;
		float: left;
		background-image: none;
		width: 100%;
		background-color: #898989;
	}
	.submenu_bottom {
		float: left;
		background-image: none;
		width: 100%;
		height: 24px;
		display: none;
	}
	
	.golden_ul.for_menu {
        width: auto;
    }
	
	.submenu ul.golden_ul {
		color: #FFF;
		padding-left: 0px;
		list-style: none;
	}
	.submenu ul.golden_ul li {
		background-image: url('../images/m_dot.png');
		background-position: left center;
		background-repeat: no-repeat;
		min-height: 40px;
		line-height: 40px;
		padding-left: 30px;
		border-bottom: 1px dotted #a4a4a4;
	}
	.submenu ul.golden_ul li:last-child {
		border-bottom: 0px;
	}
	.submenu ul.golden_ul a {
		color: #FFF;
		font-size: 14px;
	}
	.submenu ul.golden_ul a:hover {
		color: #FFF;
		font-size: 14px;
	}
	/*
	 * Top Menu
	 */

	#menu_top {
		position: absolute;
		right: 0px;
		top: 0px;
		height: 35px;
		font-size: 12px;
		font-weight: bold;
		color: #274141;
		display: none;
	}

	.menu_top_item {
		background-image: url('../images/menu_top_item_bg.png');
		width: 120px;
		height: 100%;
		float: left;
		border-left: 1px solid #FFFFFF;
		text-align: center;
		padding-top: 12px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		cursor: pointer;
	}

	.menu_top_item a {
		text-decoration: none;
		color: #274141;
	}
	.menu_top_item a:hover {
		text-decoration: none;
		color: #274141;
	}
	.menu_top_item a:active {
		text-decoration: none;
		color: #274141;
	}

	.menu_top_item a.gold {
		text-decoration: none;
		color: #d1a425;
	}

	.menu_top_item.first {
		width: 160px;
	}

	.menu_top_item.last {
		border-right: 1px solid #FFFFFF;
	}

	#menu_top_shadow {
		position: absolute;
		top: 1px;
		background-image: url('../images/menu_top_shadow.png');
		width: 411px;
		height: 41px;
		right: -5px;
		display: none;
	}

	/*
	 * Top Submenu
	 */

	.top_submenu {
		width: 287px;
		position: absolute;
		top: 19px;
		left: -3px;
		overflow: hidden;
		padding: 0px;
		text-align: left;
		z-index: 10;
	}
	.top_submenu_top {
		float: left;
		background-image: url('../images/top_submenu_top.png');
		width: 100%;
		height: 28px;
	}
	.top_submenu_center {
		padding: 0px 23px;
		float: left;
		background-image: url('../images/top_submenu_center.png');
		width: 100%;
	}
	.top_submenu_bottom {
		float: left;
		background-image: url('../images/top_submenu_bottom.png');
		width: 100%;
		height: 24px;
	}

	.top_submenu ul.golden_ul a {
		color: #274141;
		font-size: 14px;
		font-weight: normal;
	}
	.top_submenu ul.golden_ul li {
		line-height: 25px;
	}

	/*.top_menu_item.hover:hover {
	 color: #d1a425;
	 }*/

	/*
	 * Footer
	 */
	#m_footer_bottom {
		width: 100%;
		height: auto;
		border-top: 1px solid #FFF;
		background-color: #e7e7e7;
		color: #333333;
		font-size: 12px;
		text-shadow: 0px 1px 0px #FFFFFF;
		line-height: inherit;
		text-align: center;
		border-top: 5px solid #003064;
	}
	
	#m_footer_bottom table {
		border-collapse: collapse;
	}
	#m_footer_bottom table td, table th {
	  	border: 1px solid #999;
	}
	#m_footer_bottom table tr:first-child th {
	  	border-top: 0;
	}
	#m_footer_bottom table tr:last-child td {
	  	border-bottom: 0;
	}
	#m_footer_bottom table tr td:first-child,
	#m_footer_bottom table tr th:first-child {
	  	border-left: 0;
	}
	#m_footer_bottom table tr td:last-child,
	#m_footer_bottom table tr th:last-child {
	  	border-right: 0;
	}
	

	#m_footer_bottom a {
		color: #274141;
	}

	#m_footer_bottom a.selected {
		color: #274141;
		font-weight: bold;
	}

	#m_footer_bottom_b {
		background-color: #b9b9b9;
		line-height: 20px;
		padding: 10px 0px;
		text-shadow: none;
	}

	#m_footer_bottom_b a {
		color: #333;
	}

	#m_footer_bottom_b a.selected {
		color: #333;
		font-weight: bold;
	}
	
	#footer_top {
		display: none;
	}

	.footer_tile {
		width: 25%;
		float: left;
	}
	.footer_tile ul li {
		margin-top: 15px;
	}

	.footer_tile ul.golden_ul a {
		color: #666666;
		font-size: 14px;
		font-weight: normal;
	}

	/*
	 * Content submenu
	 */

	.page_submenu_container {
		margin-top: 0px;
		width: 100%;
		display: none;
	}

	.page_submenu_container .golden_ul {
		padding-left: 12px;
		text-indent: -2px;
	}

	.page_submenu_container .header {
		min-height: 50px;
		width: 100%;
		margin-bottom: 1px;
		display: table;
		display: none;
	}

	.page_submenu_container .header .text {
		min-height: 50px;
		width: 289px;
		margin-left: 11px;
		padding: 10px;
		background-image: url('../images/page_submenu_top.png');
		margin-bottom: 1px;
		background-position: bottom;
		background-repeat: repeat-x;
		font-size: 14px;
		font-weight: bold;
		color: #274141;
		display: table-cell;
		vertical-align: middle;
	}

	.page_submenu_container .header .gold {
		width: 10px;
		height: 100%;
		background-color: #d1a425;
		display: table-cell;
	}

	.page_submenu_container .item {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		background-color: #e8e8e8;
		text-transform: uppercase;
	}

	.page_submenu_container .item.selected {
		background-color: #FFF;
	}

	.page_submenu_container hr {
		width: 100%;
		padding: 0px;
		margin: 1px 0px;
		border: none;
		background-color: #CCC;
		height: 1px;
	}

	.page_submenu_container .shadow {
		height: 12px;
		width: 100%;
		background-image: url('../images/page_submenu_shadow.png');
		background-position: center;
		background-repeat: no-repeat;
	}
	
	.page_submenu_container a:hover {
		color: #274141;
	}
	
	/*
	 * Content modules
	 */

	#content {
		color: #274141;
		font-size: 14px;
	}
	
	.white_content {
		width: 100%;
		background-color: #FFF;
		padding: 30px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
    
    .white_content .white_content {
        padding: 0px;
    }
    
    .white_content_plus {
        width: 100%;
        background-color: #FFF;
        padding: 30px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        margin-left: 0px;
    }

	#content .breadcrump {
		margin-top: 15px;
		margin-bottom: 30px;
		color: #666666;
		font-size: 12px;
		display: none;
	}

	#content h1 {
		color: #274141;
		font-family: 'Times New Roman', Times, serif;
		font-size: 30px;
		font-weight: normal;
		margin: 0px;
	}
	
	#content h1.upper {
		text-transform: inherit;
	}
	#content h1.upper:first-letter {
		text-transform: uppercase;
	}

	#content h2 {
		color: #d1a425;
		font-size: 24px;
		margin: 0px;
	}

	#content h3 {
		color: #274141;
		font-size: 22px;
		margin: 0px;
		font-weight: normal;
	}

	#content a {
		color: #274141;
	}

	#content a.gold {
		color: #d1a425;
	}

	#content h3 a {
		color: #274141;
		text-decoration: underline;
	}
	#content h3 a:hover {
		text-decoration: none;
	}

	#content ul {
		padding-left: 0px;
		color: #d1a425;
		list-style-type: none;
		font-weight: normal;
		list-style-position: outside;
		margin: 0px;
	}

	#content ul li {
		text-align: left;
		color: #274141;
		font-size: 14px;
		background-image: url(../images/golden_li.png);
		background-repeat: no-repeat;
		background-position: 0 5px;
		padding-left: 10px;
	}
	/* FAQ */
	.faq {
		overflow: hidden;
		margin-top: 20px;
		margin-bottom: 10px;
		margin-left: 0px; 
		margin-right: 0px;
	}
	.faq_question {
		width: 100%;
		height: auto;
		min-height: 110px;
		background-color: #e8e8e8;
		background-image: url(../images/faq_plus.png);
		background-repeat: no-repeat;
		background-position: right bottom;
		float: left;
		cursor: pointer;
		margin: 5px 0px;
		position: relative;
	}
	.faq_question.first {
		margin: 5px 0px;
	}
	.faq_question .text {
		position: absolute;
		bottom: 0px;
		left: 0px;
		padding: 20px;
		font-family: 'Times New Roman', Times, serif;
		font-size: 22px;
		color: #274141;
		display: inline-block
	}

	.faq_answer {
		display: none;
		position: relative;
		padding: 20px;
		margin-left:20px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		width: 260px;
		background-color: #e8e8e8;
		background-image: url(../images/faq_minus.png);
		background-repeat: no-repeat;
		background-position: right bottom;
		margin-bottom: 20px;
		color: #274141;
		font-size: 14px;
	}

	.faq_answer .close {
		cursor: pointer;
		position: absolute;
		bottom: 0px;
		right: 0px;
		width: 20px;
		height: 20px;
	}

	.faq_answer h3 {
		font-size: 22px;
		font-family: 'Times New Roman', Times, serif;
		font-weight: normal;
	}

	.answer_text {
		padding: 0px 20px 20px 20px;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		font-size: 14px;
		text-align: justify;
	}
	/* Gallery */
	.gall {
		margin-left: -20px;
		margin-right: 0px;
	}
	
	.gallery {
		width: 120px;
		height: 120px;
		background-color: #e8e8e8;
		float: left;
		cursor: pointer;
		margin-left: 20px;
		margin-bottom: 20px;
		position: relative;
		/*-ms-behavior: url(js/backgroundsize.min.htc);*/
	}

	.gallery .inside {
		position: absolute;
		bottom: 0px;
		left: 0px;
		background-image: url(../images/faq_plus.png);
		background-repeat: no-repeat;
		background-position: right bottom;
		width: 100%;
		height: 100%;
	}

	.gallery.first {
		margin-left: 20px;
	}
	.gallery a {
		display: block;
		width: 100%;
		height: 100%;
	}
	
	/*
	 * Documents
	 */
	.document {
		position: relative;
		height: inherit;
		display: inline-block;
		margin: 20px 0px 40px 0px;
	}
	
	.document img {
		display: none;
	}
	
	.document a.text {
		height: inherit;
		border: 1px solid #b9b9b9;
		padding-right: 12px;
		background-color: #e7e7e7;
		display: block;
		margin-top: 6px;
		line-height: 37px;
		padding-left: 12px;
		color: #d1a425;
		font-size: 12px;
		font-weight: bold;
		text-shadow: 0px 1px 0px #FFFFFF;
	}
	
	
	
	#fancybox-left-ico {
	    left: 20px;
	    visibility: visible;
	}
	#fancybox-right-ico {
		left: inherit;
	    visibility: visible;
	    right: 20px;
	}
	/* Slider */
	.slider_module {
		position: relative;
		width: 100%;
		height: 240px;
		margin: 20px 0px;
		overflow: hidden;
	}
	.slider_module * {
		position: relative;
		width: 100%;
		height: 100%;
	}
	.slider_module img {
		height: auto;
	}
	.slider_module table {
		position: absolute;
	}
	
	.collage {
		width: 260px;
		margin: 20px auto;
		
	}

	.main_image {
		width: 168px;
		height: 92px;
		float: left;
	}

	.sub_image {
		cursor: pointer;
		width: 91px;
		height: 46px;
		float: right;
		border-left: 1px solid #FFF;
	}

	.sub_image.first {
		height: 45px;
		border-bottom: 1px solid #FFF;
	}
	
	/*
	 * Image
	 */
	.module_img {
		height: 160px;
		width: 260px;
		overflow: hidden;
		position: relative;
		margin: 0 auto;
	}
	
	.module_img div {
		position: relative;
		width: auto;
		height: 100%;
		margin-left: 50%;
		display: inline-block;
	}
	
	.module_img img {
		width: auto;
		position: relative;
		height: 100%;
		left: -50%;
	}
	#zoom_layer {
		position: absolute;
	}
	#zoom_layer_content {
		width: 95%;
	}
	.module_img .zoom {
		left: -50%;
	}
	
	/*
	 * video_module
	 */
	.video_module {
		height: 240px;
	}
	/*
	 * Rest pages
	 */
	.contact_form {
		width: 100%;
		color: #274141;
		font-weight: bold;
		font-size: 14px;
	}
	
	.contact_form>div {
		display: table;
		width: 100%;
	}
	
	.left_cell {
		display: table-row;
		width: 170px;
	}
	
	.left_cell.not_mob {
		display: none;
	}
	.right_cell {
		display: table-row;
	}
	
	#contact_details {
		margin-left: 0px;
		margin-top: 20px;
		overflow: hidden;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.contact_detail {
		margin-top: 20px;
		width: 100%;
		text-align: left;
		float: left;
		font-size: 14px;
		color: #274141;
		font-weight: normal;
		line-height: 20px;
	}

	/*
	 * Home
	 */

	#home_container {
		display: block;
		width: 100%;
        padding: 0px;
		margin-left:0px;
	}

	#home_container .cell {
		display: block;
		float: left;
		width: 100%;
		padding-right: 20px;
		vertical-align: top;
		background-color: #FFF;
		padding: 30px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		margin: 15px 0px;
	}
	#home_container .cell.last {
		display: block;
		float: left;
		width: 100%;
		padding: 0px;
		background-color: inherit;
	}

	.gray_box li a {
		font-weight: bold;
		text-decoration: underline;
	}
	.gray_title {
		font-family: 'Times New Roman', Times, serif;
		font-size: 20px;
		color: #585858;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.gray_text {
		color: #585858;
		font-size: 15px;
		text-align: left;
	}

	.video {
		position: relative;
		cursor: pointer;
		width: 140px;
		float: left;
		
	}
	
	.video  img {
		width:100%;
	}
	
	.cell.last  a {
		display: block;
		float: right;
	}
	
	.cell.last  br {
		display: none;
	}
	
	.video .description {
		position: relative;
		bottom: 0px;
		left: 0px;
		padding: 10px;
		width: 100%;
		background-color: #d1a425;
		color: #FFF;
		font-size: 14px;
		line-height: 16px;
		font-weight: bold;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	#video_overlay {
		display: none;
		background-image: url(../images/overlay_bg.png);
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
	}

	#video_player_container {
		width: 100%;
        padding: 0px 20px;
		height: auto;
		background-color: #FFF;
		position: relative;
		-webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .25);
		-moz-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .25);
		box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .25);
	}

	#video_player_container .title {
		text-align: left;
		color: #585858;
		font-size: 16px;
		font-weight: bold;
		padding: 20px 20px 0px 20px;
	}

	#video_player_container .text {
		text-align: left;
		color: #585858;
		font-size: 16px;
		padding: 0px 20px 50px 20px;
	}
	#video_player_container #close {
		position: absolute;
		bottom: 20px;
		right: 20px;
		cursor: pointer;
	}
	
	#home_video_player {
		 width: 100%;
         padding: 0px 20px;
		 height: 195px;
	}
	
	/*
	 * Map
	 */
	
	#map_container {
        margin-left: 0px;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        overflow: hidden;
    }
    
    #map {
        width: 100%;
        padding: 0px 20px;
        height: 460px;
        float: left;
        margin-bottom: 20px;
    }
    
    #map2 {
        width: 100%;
        padding: 0px 20px;
        
        height: 460px;
        float: left;
        margin-bottom: 40px;
    }
    
    .map_desc_table {
        display: block;
        width: 100%;
        padding: 0px 20px;
        margin-left: 0px;
        background-color: #FFF;
        padding: 0px 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .map_desc_table div {
        display: block;
        width: 100%;
        padding: 20px 0px;
    }
}
@media only screen and (min-width: 520px)  and (max-width: 960px) {
    .video {
        position: relative;
        cursor: pointer;
        width: auto;
        float: left;
        
    }
}
@media only screen and (min-width: 100px) and (max-width: 321px) {
    .white_content {
        width: 100%;
        background-color: #FFF;
        padding: 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    
    .white_content_plus {
        width: 100%;
        background-color: #FFF;
        padding: 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        margin-left: 0px;
    }
    
    .pageWidth {
        width: 100%;
        padding: 0px 10px; 
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        
    }
    #content_layer {
        height: 100%;
        width: 100%;
        display: table;
        padding: 10px 0px;
    }
    
    /*
     * Home for Iphone
     */

    #home_container {
        display: block;
        width: 100%;
        padding: 0px;
        margin-left:0px;
    }

    #home_container .cell {
        display: block;
        float: left;
        width: 100%;
        padding-right: 0px;
        vertical-align: top;
        background-color: #FFF;
        padding: 20px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        margin: 15px 0px;
    }
    #home_container .cell.last {
        display: block;
        float: left;
        width: 100%;
        padding: 0px;
        background-color: inherit;
    }
    
    #m_footer_bottom_b .pageWidth {
        padding: 0px;
    }
    #m_footer_bottom_b a {
        font-size: 12px;
    }
}


/*
 * New
 */

@media only screen and (max-width: 960px) and (min-width: 100px) {
	.collage.alt {
		margin: 0 auto;
	}
	.collage.alt .main_image {
	    width: 168px;
	    height: 92px;
	    float: left;
	}
	
	.collage.alt .sub_image {
	    cursor: pointer;
	    width: 91px;
	    height: 46px;
	    float: right;
	    border-left: 1px solid #FFF;
	}
	
	.collage.alt .sub_image.first {
	    height: 45px;
	    border-bottom: 1px solid #FFF;
	}
	.table {
		display: block;
	}
	.table .cell {
		display: block;
		width: 100%;
	}
	
	.golf_title {
		height: auto;
	}
	
	.golf_slider {
		width: 100%;
		margin-top: 20px;
	}
	.paddLeft {
		padding-left: 0px;
	}
	.paddRight {
		padding-left: 0px;
	}
	
	.golf_title .paddLeft {
		padding-top: 20px;
		padding-bottom: 80px;
		background-position: bottom center;
		background-size: 80px;
		margin-bottom: 20px;
	}
	
	.collage.alt {
		margin: 20px auto;
	    overflow: hidden;
	}
	
	.golf .faq {
		width: 100%;
		margin-left: 0px;
	}
	
	.gallery {
		margin: 5px;
	}
	
	.gallery.first {
		margin: 5px;
	}
}